/* -------------------------
    Colourise Green Edition
   ------------------------- */

@import '../style.css';

html {
   background: #092701;
   color: #5B5B5B;
}

#fw-title a, #fw-title a:hover {
   color: #aff279;
}

#fw-smalltitle {
   color: #2b9503;
}

.fw-logo {
   border-top: 1px solid #4B621A;
   background-image:url('../img/greenlogo.jpg');
}

#fw-mainnavwrap {
   border-top: 1px solid #4B621A;
   border-bottom: 1px solid #4B621A;
}

#fw-mainnavwrap .fw-nav-level-0 ul { border: 1px solid #4B621A; }

#fw-nav-menu ul li a {
   color: #bbbbbb;
}

#fw-nav-menu ul li a:hover {
   color: #2C9C00;
}

a, a:visited {
    color: #CD9857;
}

a:hover {
   color: #fff;
   border-bottom: 1px dotted #CD9857;
}

.fw-text {
   color: #aaa;
}

#fw-sidebar{
	border-left:1px solid #4b621a;
}
.hasSidebar #fw-sidebar .fw-title {
   background: url('../img/gfooter-top.jpg') no-repeat bottom center;
}

#fw-footer {
   background: url('../img/gfooter-top.jpg') no-repeat top left;
}

.fw-even, .fw-primary {
   background-color: #799875;
   border-color: #295324;
   color: #fff;
}

.fw-odd, .fw-secondary {
   background-color: #799875;
   border-color: #295324;
   color: #000;
}

.fw-tertiary {
   background-color: #ded292;
   border-color: #b9ac66;
   color: #000;
}
